---
data_category: optional
key_path: usage_activity_by_stage.create.approval_project_rules_with_exact_required_approvers
description: Number of approval rules with the exact number of required approvers.
product_group: source_code
value_type: number
status: active
time_frame: all
data_source: database
instrumentation_class: ApprovalProjectRulesWithUserMetric
options:
  count_type: exact_required_approvers
tiers:
- premium
- ultimate
performance_indicator_type: []
milestone: "<13.9"
introduced_by_url: https://gitlab.com/gitlab-org/gitlab/-/merge_requests/54332
